[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#100696: lowering severity of gcc-3.0 m68k bug

severity 100696 normal
retitle 100696 [m68k] gcc-3.0 doesn't bootstrap on m68k-linux

Lowering the severity of this report. It's "m68k" only and m68k isn't
yet supported by gcc-3.0. AFAIK the severity of the report would
prohibit the migration of gcc-3.0 to testing.

PS: I did send this to control@ before ...

Reply to: